/* .k-calendar .k-content .k-today.k-state-selected .k-link, .k-calendar .k-today .k-link, .k-calendar .k-state-selected .k-link, .k-state-hover .k-link {
    min-height: auto !important;
} 

.k-state-hover{
    background-color: unset !important;
}

.k-state-hover .k-link{
    background-color: #ebebeb;
    border-radius: 50%;
} */

#calendar {
    /*width: 100%;*/
}

#calender_block {
    display: flex;
    border: 1px solid #6d6d6d !important;
}


/* Template Days */

#calendar .exhibition,
#calendar .party,
#calendar .cocktail {
    font-weight: bold;
}

#calendar .exhibition {
    color: #ff9e00;
}

#calendar .party {
    color: #ff4081;
}

#calendar .cocktail {
    color: #00a1e8;
}

#calendar .italic {
    font-style: italic;
}

.clander_day {
    border: none !important;
    border-bottom: 1px solid #6d6d6d !important;
    height: auto !important;
    display: flex !important;
    padding: 10px 15px!important;
}

#calendar_events {
    padding: 1% 1% 1% 20px;
    width: 59%;
    height: 340px;
    overflow: auto;
    border: none !important;
    padding-right: 0 !important;
    /* margin-left: 0 !important; */
    padding-left: 0px !important;
    display: inline-block;
    margin-left: 1%;
}

.clander_day_events {
    height: auto;
    border: 1px solid #6D6D6D;
    padding: 1%;
}

.clander_day_number {
    display: inline-block;
    border: 1px solid #6d6d6d;
    font-size: 28px;
    padding: 1% 2% .5%;
    float: left;
    width: fit-content;
    color: #FFF !important;
    background-color: #707070 !important;
    height: 66px !important;
    text-align: center;
}

.clander_day_details {
    display: inline-block;
    padding: 0.9% 2%;
    font-size: 14px;
    float: right;
    color: #6D6D6D;
    width: 100%;
}

#calender_block {
   /* display: inline-block;*/
}

.calender_time {
    color: #50a2ec;
    font-weight: 700;
    padding-left: 0;
}

#calendar {
    width: 39%;
    display: inline-block;
}

.clander_day_number>span {
    margin-top: 10px;
    width: 50px !important;
    height: 50px !important;
    display: block !important;
}

.calender_event_title {
    color: #50a2ec !important;
    padding-left: 10px !important;
}

.k-calendar .k-state-selected,
.k-list>.k-state-focused,
.k-listview>.k-state-focused,
.k-listview>.k-state-focused.k-state-selected,
.k-state-focused,
td.k-state-focused {
    -webkit-box-shadow: unset!important;
    box-shadow: unset!important;
}


/*.k-calendar .k-header .k-link
{
    visibility: hidden;
}*/

.k-calendar .k-content .k-today.k-state-selected .k-link,
.k-calendar .k-today .k-link,
.k-calendar .k-state-selected .k-link,
.k-state-hover .k-link {
    width: 36px;
    margin: 0 auto;
    height: 36px;
    border-radius: 50%;
    line-height: 36px;
}

.k-calendar .k-today .k-link {
    /* background-color: #ff9300; border-color: #ff9300; */
    color: #444;
}

.k-calendar .k-state-selected .k-link .exhibition {
    color: #ffffff!important;
}

.k-calendar .k-header,
.k-calendar .k-header .k-state-hover {
    background: #206ab4 !important;
}

.k-calendar .k-state-selected .k-link,
.k-calendar .k-state-selected .k-link {
    background-color: #ff9300 !important;
    border-color: #ff9300 !important;
    color: #ffffff!important;
}

.k-calendar .k-state-selected,
.k-calendar .k-state-selected.k-state-hover,
.k-calendar .k-today,
.k-calendar .k-state-selected.k-state-focused {
    background-color: transparent !important;
    box-shadow: none !important;
}

.k-calendar .k-content .k-today.k-state-selected .k-link,
.k-calendar .k-today .k-link,
.k-calendar .k-state-selected .k-link,
.k-state-hover .k-link {
    width: 36px;
    margin: 0 auto;
    height: 36px;
    border-radius: 50%;
}

.k-calendar .k-content .k-today.k-state-selected .k-link,
.k-calendar .k-today .k-link,
.k-calendar .k-state-selected .k-link,
.k-state-hover .k-link {
    min-height: auto !important;
}

.k-state-hover {
    background-color: unset !important;
}

.k-state-hover .k-link {
    background-color: #ebebeb;
    border-radius: 50% !important;
}

@media only screen and (max-width: 768px) {
    #calendar {
        width: 100%;
    }
    #calendar_events {
        width: 100%;
        margin-left: inherit;
    }
    #calender_block {
        display: block;
    }
}